@import url("./utilities.css");
@import url("./fonts.css");
@import url("./header.css");
@import url("./footer.css");
@import url("./buttons.css");
@import url("./commons.css");

@import url("./hero.css");
@import url("./statsBands.css");
@import url("./careConnect.css");
@import url("./careAbout.css");
@import url("./missionVision.css");
@import url("./timeline.css");
@import url("./teamGrid.css");
@import url("./projectsFeature.css");
@import url("./careDocuments.css");
@import url("./careJobs.css");
@import url("./careStories.css");
@import url("./youtube.css");

:root {
	--color-primary: #f57603;
	--color-secondary: #582264;
	--color-tertiary: #fdf6ec;
	--color-pink: #bc7cb3;
	--color-purple2: #27214d;
	--color-text: #000000;
	--color-white: #ffffff;

	--width-container: calc(100% - 100px);
}

@media (max-width: 800px) {
	:root {
		--width-container: calc(100% - 30px) !important;
	}
}

html,
body {
	margin: 0;
	padding: 0;
	font-family: var(--font-body, "Roboto", sans-serif) !important;
	color: var(--color-text) !important;
	overflow-x: hidden !important;
}

.page-header {
	display: none;
}
.care-programs {
	display: flex !important;
	padding: 0 3rem !important;
}
.text-accion {
	font-size: clamp(4rem, 7vw, 4rem);
}

@media (max-width: 800px) {
	.care-programs {
		flex-direction: column !important;
		padding: 0 !important;
	}
	.gallery-item {
		max-width: 33% !important;
	}
	.gallery-item img {
		max-width: 80% !important;
	}
}
